﻿/* reset */
html{color:#000;background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 宋体;}
img{border:none;}
em,strong{font-style:normal;font-weight:normal;}
ul,li,ol{list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
h1{font-size:18px;}
h2{font-size:16px;}
h3{font-size:14px;}
h1,h2,h3,h4,h5,h6{font-weight:bold;}
h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
button,input,select,textarea{font-size:100%;}
q:before, q:after { content: ''; }
.cl{ clear:both;}
.clear{ clear:both;}

/* link */
a {color:#00007F;text-decoration:none;}
a:hover {color:#479200;text-decoration:underline;}

.hui12, .hui12 a:link, .hui12 a:visited{font-size: 12px;line-height:14px;color: #333;text-decoration: none;}
.hui12 a:hover{font-size: 12px;line-height:14px;color: #cc0000;text-decoration: underline;}
 
/*layout*/
#container,#continer{ width:980px; overflow:hidden; text-align:center; margin:0 auto;}
#main{ width:980px; overflow:hidden;}
.layout1,.layout2{ width:980px; overflow:hidden; margin:10px 0 0 0;}
.layout_right { width:815px; margin-left:10px; float:right;}


/*header*/
#header{ width:980px;margin:0 auto;}
#header #headertop{ width:980px; overflow:hidden; display:inline; height:120px;}
#header #headertop #logo{ width:254px; float:left; margin:0px 15px 0 10px; _display:inline;}
#header #headertop #ad{ width:150px; float:left; margin:45px 0 0 0px; _display:inline;}
#header #headertop #log{ float:left;text-align:left;  padding-top:21px; margin-top:11px;}
#header #headertop #log span{ font-size:12px; font-weight:normal; color:#A8AAA7; text-align:left; line-height:24px;}
#header #headertop #log .loginbefore{ height:34px; float:left; display:block; margin:4px 7px 0 0; display:inline;}

/*header登录后*/
#header #headertop #log p{ font-size:12px; width:100px;  font-weight:normal; color:#A8AAA7; text-align:left;display:inline;}

#header #headertop #log .log_logout{ display:block; display:inline; padding:0 0 0 10px;}

#header #headertop #log .loginnext{ height:34px; float:left; display:block; margin:4px 10px 0 0px; display:inline;color:#5EA700;}


/*2013.9.9 modified*/
#header #headertop #headerlink{ float:right; padding-top:31px; padding-right:10px; width:264px; }
#header #headertop #headerlink ul { }
#header #headertop #headerlink ul li { height: 28px; width: 85px; float: left; line-height: 28px; margin-right: 3px; margin-bottom: 4px; }
#header #headertop #headerlink ul li a{ color:#5EA700; display: block; text-align: center;text-decoration: none; }
#header #headertop #headerlink ul li .bg-green { background-image: url(../images/wuxi-top1.jpg); color: #418802; }
#header #headertop #headerlink ul li .bg-orange { background-image: url(../images/wuxi-top2.jpg); color: #df0000; }
#header #headertop #headerlink ul li .bg-green:hover{ text-decoration:underline;}
#header #headertop #headerlink ul li .bg-orange:hover{ text-decoration:underline;}

#nav{ width:980px; height:86px; margin:0px 0 0 0;}
#nav #nav_l,#nav #nav_r{ width:9px; height:86px; float:left; background:url(../images/ban_l.jpg) no-repeat;}
#nav #nav_r{ background:url(../images/ban_r.jpg) no-repeat; width:11px;}
#nav #nav_c{ width:960px; float:left; height:86px; background:url(../images/ban_m.jpg) repeat-x;}
#nav #nav_ul{ padding-top:9px; width: 960px; overflow: hidden; }
#nav #nav_ul li{ float:left;}
#nav #nav_ul li a{ height:32px; font-size:14px; color:#fff; line-height:25px; text-align:center; font-weight:bold; display:inline-block; padding-right: 19px; padding-left: 19px;text-decoration:none; }
#nav #nav_ul li a:hover{ text-decoration:underline;}
#nav #nav_ul li a.navli_on_two{ background:url(../images/bg_menu-two.jpg); color:#5EA700;}
#nav #nav_ul li a.navli_on_four{ background:url(../images/bg_menu-four.jpg); color:#5EA700;}
#nav #nav_ul li a.navli_on_five{ background:url(../images/bg_menu-five.jpg); color:#5EA700;}
/*2013.9.9 modified end*/

#nav #search{ float:left; padding-top:6px;}
#nav #search label{ float:left; margin:7px 0 0 10px; _display:inline; line-height:20px; color:#666;}
#nav #search label input{ float:left; margin:4px 2px 0 0; +margin:0px 2px 0 0;}
#nav #search .sh3{ width:180px; float:left; height:16px; line-height:16px; padding:2px 3px; border-color:#999999 #CCCCCC #CCCCCC #999999; border-style:solid; border-width:1px; margin:6px 5px 0 10px; _display:inline;  color:#666;}

/*2013 7 3 add*/
#nav #search_article{ float:left; padding-top:6px;width: 960px; text-align: center; position:relative; }
#nav #search_article .sh3_new{ width:340px; height:29px; border:1px solid #cfddc6; color:#666; margin-right: 5px; margin-bottom: 0; margin-left: 0px; padding-right: 3px; padding-left: 3px; line-height: 29px; _display:inline;}
#nav #search_article .select-wrap { display: block; height: 24px; *height: 26px; padding-top: 5px; *padding-top: 3px; background-color: #FFF; border:1px solid #cfddc6; border-right:none; margin-right: 0px; padding-right: 5px; padding-left: 2px; }
#nav #search_article .select-wrap .sh4{ font-size:14px; width:80px; background-color:#fff; border:0; }

/*search_new*/
#nav #search_article .s-k-words { width: 346px; overflow: hidden; position: absolute; top:38px; font-size: 12px; background-color: #FFF; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color:#bfbfbf; border-bottom-color:#bfbfbf; border-left-color:#bfbfbf; padding-top: 5px; padding-bottom: 5px; float:left; z-index:9999; left:225px;text-align:left; }
#nav #search_article .s-k-words a { line-height: 24px; padding-left: 6px; display: block; width: 392px; height: 24px; overflow: hidden; color: #333; text-decoration: none; font-size: 12px; }
#nav #search_article .s-k-words a:hover { background-color: #A8CAA9; }

#button_shswx{ width:92px; height:31px; border:none; background:url(../images/btnnew_swx.jpg) no-repeat; cursor:pointer; display:block; float:left; margin-right: 20px; margin-bottom: 0; margin-left: 0; }
#button_shszz{ width:132px; height:31px; border:none; background:url(../images/btnnew_wyszz.jpg) no-repeat; cursor:pointer; display:block; float:left; margin-right: 0; margin-bottom: 0; margin-left: 0; }
/*2013 7 3 add over*/

/*2013 7 8 add*/
#nav #search_zazhi{ float:left; padding-top:6px;}
#nav #search_zazhi .select-box { display: block; height: 24px; *height: 26px; padding-top: 5px; *padding-top: 3px; background-color: #FFF; border:1px solid #cfddc6; border-right:none; margin-right: 0px; padding-right: 5px; padding-left: 2px; }
#nav #search_zazhi .select-box .sh5{ font-size:14px; width:60px; background-color:#fff; border:0; }
#nav #search_zazhi .ss{ width:270px; height:29px; border:1px solid #cfddc6; color:#666; margin-right: 5px; margin-bottom: 0; margin-left: 0px; padding-right: 3px; padding-left: 3px; line-height: 29px; _display:inline;}
#button_search{ width:68px; height:30px; border:none; background:url(../images/btnnew_search.jpg) no-repeat; cursor:pointer; display:block; float:left; margin-bottom: 0; margin-left: 0; }
/*2013 7 8 add over*/

#button_sh{ width:59px; height:24px; border:none; background:url(../images/btn_szz.gif) no-repeat; cursor:pointer; display:block; float:left; margin:5px 5px 0 0;}
#button_sh02{ width:59px; height:24px; border:none; background:url(../images/btn_search.gif) no-repeat; cursor:pointer; display:block; float:left; margin:5px 0 0 0;}


#search_zm{ float:right; margin:15px 5px 0 0; _display:inline;}
#search_zm a{ font-size:12px; margin:0 2px; padding:1px 3px; line-height:12px; display:block; float:left; border:#A8CAA9 solid 1px; background:#F8FFF3; _display:inline; color:#4B8500;text-decoration:none;}
#search_zm a.shzm_on,#search_zm a:hover{ border:#439808 solid 1px; background:#4eb002; color:#fff; text-decoration:none;}

/*service*/
#service{ width:980px; overflow:hidden; margin:10px 0 0 0; background:#fafafa; border-bottom:#e5e5e5 solid 4px;}
#contact{ width:225px; height:162px; background:url(../images/indexservicebg.gif) no-repeat; float:left; margin:10px 0 0 10px; _display:inline;}
.links{ width:740px; float:left; overflow:hidden; margin:15px 0 0 0px;}
.links .linksbox{ width:180px; float:left;}
.links #linksbox_1{ background:url(../images/index-v2_122.gif) no-repeat 10px 5px; border-right:#CCC dashed 1px;}
.links #linksbox_2{ background:url(../images/index-v2_124.gif) no-repeat 10px 5px; border-right:#CCC dashed 1px;}
.links #linksbox_3{ background:url(../images/index-v2_126.gif) no-repeat 10px 5px; border-right:#CCC dashed 1px;}
.links #linksbox_4{ background:url(../images/index-v2_128.gif) no-repeat 10px 5px;}
.links .linksbox h4{ text-align:left; padding-left:50px; line-height:40px; padding-top:10px; font-family:"微软雅黑", "黑体"; color:#666; font-size:14px;}
.links .linksbox ul{ width:170px; padding-left:10px; overflow:hidden;}
.links .linksbox ul li{ width:155px; padding-left:15px; line-height:24px; height:24px; overflow:hidden; background:url(../images/indexlistico.gif) no-repeat 7px 11px; text-align:left;}
.links .linksbox ul li a,.links .linksbox ul li a:hover{ color:#666;}

/*footer*/
#footer{ width:760px; position:relative; overflow:hidden; margin:10px auto; background:url(../images/indexfooterbg.gif) no-repeat 30px top; min-height:90px; height:auto !important; height:90px; overflow:visible; padding-left:220px;}
#footer p{ text-align:left; line-height:20px; color:#777;}
#footer p a{ line-height:20px; color:#777;}
#footer #footerindex{ width:147px; height:64px; display:block; position:absolute; left:30px; top:0;}
#footer .beian{ position:absolute; right:70px; top:11px; width:40px; height:48px;background:url(../images/bianhao.gif) no-repeat;}
#footer ul{ width:340px; overflow:hidden; float:left; text-align:left; padding-right:30px;}
#footer ul li{ line-height:24px; color:#333;}


/*...通栏导topnav*/
#header1 { width:100%; height:27px; background:url(../images/feidu_001.gif) repeat-x top;position:relative; z-index:1;}
#headerinv{ width:980px; height:22px; margin:0 auto; text-align:left;}
#headerinvleft { width:650px; height:22px; float:left; line-height:22px; vertical-align:middle; color:#3a6602;}
#headerinvleft span { margin:0 31px 0 15px; color:#504f4e; float:left; line-height:24px;}
#headerinvleft #invleftul { float:left; line-height:22px; margin-left:100px; _display:inline;}
#headerinvleft #invleftul li{ float:left; text-align:center; margin:0 8px; color:#999;line-height:22px;}
#headerinvleft #invleftul li b{ line-height:20px; +line-height:22px; _line-height:27px; font-weight:normal;}
#headerinvleft a{ color:#666; line-height:22px; text-decoration:none;}
#headerinvleft a:hover{ color:#666; text-decoration:underline;}
#headerinvleft a.loginon_a,#headerinvleft a.loginon_a:hover{ color:#4d9504;text-decoration:underline;}
#headerinvright #invrightul{ float:right; height:22px; vertical-align:middle; line-height:22px; padding:0; margin:0; display:block;}
#headerinvright #invrightul li{ float:left; text-align:center; margin:0 4px; height:22px; line-height:22px; color:#999; display:block;}
#headerinvright #invrightul li img{ margin:5px 3px 0 0; float:left;}
#headerinvright #invrightul li a{ color:#888; line-height:22px;}
#headerinvright #invrightul lsi a:hover{ color:#4d9504; text-decoration:underline;}
.quit{ color:#999999;}
 
 

 
/*search*/
.nodisplay {
    display: none;
}
.displayList {
  float: left;
  font: normal 12px Arial;
  width:276px; 
}
 
#s {
  width:276px; 
}

#results {
  position: absolute;
  top: 0;
  left: 0;
  text-align:left;

}
#results ul{border: 1px solid #bfbfbf; margin: 0;padding: 0;list-style: none; width:276px;  float:left;background:fff;}

#results ul li { font-size:12px; font-weight:none; color:#000; height:28px; width:276px;  overflow:hidden;}

#results ul li a {
  display: block;
  color: #666;
  background: #fff;
  font: normal 12px arial;
  text-decoration: none;
  padding: 0 2px 0 2px;
  height:28px;
  line-height:28px;
}


#results ul li a strong {
  color: red;
}

#results ul li a.hover {
  background: #A8CAA9;
  color: #000;
}

#results ul li a.hover strong {
  color: #fff;
}

/*links*/
#links{ width:958px; overflow:hidden; border:#dedede solid 1px; border-bottom:#dedede solid 3px; padding:10px; margin:10px 0 0 0;}
#links h6{ line-height:26px; border-bottom:#CCC dashed 1px; color:#666; text-align:left;}
.links_img{ width:958px; text-align:left; padding-top:10px;}
.links_img a{ width:120px; height:50px; display:block; float:left; margin:5px 20px 0 0; _display:inline;}
.links_wz{ width:958px; text-align:left; margin-top:5px;}
.links_wz a{ line-height:28px; margin:0 20px 0 5px; color:#666; _display:inline;}

/*wx2012*/
.wx2012body{ background:url(../images/wuxi2012.jpg) no-repeat center top; }
.wx2012body #container,.wx2012body #continer{ background:#fff; margin:0 auto;}
.wx2012body .wx2012{ width:1000px; height:47px; position:relative;  margin:0 auto;  padding-bottom:41px;}
.wx2012body .wx2012 a{ position:absolute;  width:51px; height:24px; right:22px; top:0px;}



/*wxbottom*/
.wx_bottomban { width:320px; height:120px; overflow:hidden;}
.wx_bottom_right { margin-right:3px;}
.wx_ad { width:980px; overflow:hidden; text-align:left; margin-top:5px;}
